@charset "utf-8";

/** Thanks to Ian Pouncey for much of this CSS **/

/*** undoing some styles from the slidey css ***/
ul { list-style-type: square; }
ul ul { list-style-type: square; }
ul ul ul { list-style-type: square; }
ul ul ul ul { list-style-type: square; }
li { margin: 0;}
li li { font-size: 100%; font-style: normal; }
li li li { font-size: 100%; font-style: normal; }
ol li { margin: 0; padding: 0; list-style-type: decimal; }
li ul li { font-size: 100%; font-style: normal; list-style-type: square; }
li li ul li { font-size: 100%; font-style: normal; list-style-type: square; }
li li li ul li { list-style-type: square; }
li ol li { list-style-type: square; }
li li ol li { list-style-type: square; }
ul li ul, ul li ul li { margin: 0; }
.handout ul {padding-top:0; margin-top:0; padding-bottom:0; margin-bottom:0;}
.handout li {padding:0;margin:0;}
a:hover { color: blue; text-decoration: underline }
a:active { color: blue; text-decoration: underline }
a {text-decoration: none; border-bottom: solid gray 1px;}
.navbar a:link {color: blue}
.navbar a:visited {color: blue}
.navbar a:active { color: blue; text-decoration: underline }
.navbar a:hover { color: blue; text-decoration: underline }
/*** end undoing slidey styles ***/


body {
	padding: 0;
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
	line-height: 125%;
	margin: 25px;
}
h1 {
	color: #005A9C;
}
/** think can delete these [@@cleanup]
ul {
	margin: 1em 2em;
}
blockquote, q {
	font-style: normal;
	margin-left: 37px;
}
blockquote, q {
	margin: 1em;
**/

/************* div slide, container, slidecontent styles **/
div.slide {
	position: relative;
	padding: 0;
}
div.slide h1 {
	margin-top: 20px;
 padding-left: 75px; 	/** was: padding-left: 1.875em;  but want to match the image which is fixed  [@@delete comment with cleanup]**/
	margin-bottom: 0;
	padding-bottom: 0.25em;
}

div.container {
	max-width: 33em; /** these are design to be "slides" with narrow width **/
    margin: 1em;
    border-width: 1px 3px 3px 1px;
    border-color: #999;
    border-style: solid;
	background: #fff;
/** width: 75%; don't want it that wide -- these are design to be "slides" with narrow width **/
}

body.single_slide div.container {
	width: auto;
	margin: 0;
	border: none;
}


div.slide div.slidecontent {
	background: transparent url(http://www.w3.org/WAI/presentations/images/border.png) no-repeat;
	padding: 20px 20px 0.5em 66px; /** @@ **/
}
div.emphasize div.slidecontent, 
div.singlepoint div.slidecontent, 
div.title-slide div.slidecontent,
div.introimportant div.slidecontent {
	background: none;
	padding-top: 0;
}


/** quote styles **/
/** can we delete this?[@@ cleanup ]
div.quote .slidecontent {
	padding-left: 0;
}
**/
div.quote q {
	display: block;
	min-height: 35px;
	_height: 35px;
	background: transparent url(http://www.w3.org/WAI/presentations/images/quote.png) no-repeat 10px 0;
margin: 0; padding: 0; /** @@OPEN: would like the quotation marks further left and the quote text aligned left to match the others **/
padding-left: 75px;
}


div.quote div.slidecontent {
	background: transparent url(http://www.w3.org/WAI/presentations/images/border.png) no-repeat;
/**	margin-top: 20px; **/
}
/**
    div.quote h2,
    div.quote p,
				div.quote q,
    div.quote blockquote {
        padding-left: 75px;
    }
								**/


/************* other slide layout - emphasize, single point introimportant imageslide -- styles **/
div.emphasize h1, 
div.singlepoint h1, 
div.title-slide h1 {
	margin-right: 0;
	padding-left: 75px; 	/** was: padding-left: 1.5em; but want it to line up with the image colours [@@cleanup delete]**/
	padding-right: 0.5em;
	background: #005A9C url(http://www.w3.org/WAI/presentations/images/border.png) repeat-y;
	color: #FFF;
    }
div.singlepoint h1 {
	margin-top: 2em;
	margin-bottom: 2em;
}

div.imageslide div.slidecontent {
	background: none;
	padding: 0;
}
div.imageslide div.container {
    border-color: red;
}
div.imageslide div.container {
    border-width: 0;
}
div.imageslide img {
    border-width: 1px 3px 3px 1px;
    border-color: #999;
    border-style: solid;
}


/************* title-slide styles **/
div.title-slide h1 {
	font-size: 200%;
	padding-top: 75px;
	padding-bottom: 75px;
}
div.title-slide .container {
	text-align: right;
	padding-right: 175px;
	background: #EDF6F7;
}
div.title-slide .container h2 {
	margin: 0.5em 1em 0 0;
	color: #8B370E;
	font-size: 115%;
	font-weight: normal;
}
div.title-slide .uri {
	margin: 1em 1em 0 0;
	color: #245999;
	font-size: 125%;
	font-weight: bold;
}
div.title-slide .status {
	margin: 5em 1em 0 0;
	color: #333;
}
/**
    div.title-slide {
        padding: 0;
        background: #EDF6F7;
    }
    div.title-slide .slidecontent {
        width: 24.25em;
        padding-left: 50px;
        padding-right: 0.5em;
								text-align: right;
    }
    div.title-slide * {
        margin-left: 0;
        margin-right: 0;
    }
    div.title-slide h1 {
        width: 12.125em;
        margin: 53px 0 0 0;
        padding: 85px 0.25em 35px 50px;
        color: #fff;
        background: #005A9C url(http://www.w3.org/WAI/presentations/images/border.png) repeat-y;
        font-size: 200%;
								text-align: right;
    }
    div.title-slide h2 {
        margin: 0.5em 0;
        color: #8B370E;
        font-size: 115%;
        line-height: 1;
        font-weight: normal;
    }
    div.title-slide .uri {
        margin: 0.5em 0;
        color: #245999;
        font-size: 125%;
        font-weight: bold;
    }
**/


/************* handout and fyi  **/
div.handout {
 font-family: Georgia,"Times New Roman",Times,serif;
	margin: 0 1em 5em 88px;
	padding: 0;
	border: none;
}

div.handout h2 {
	position: absolute;
	left: -999px;
	width: 990px;
	color: #fff;
	background: #fff;
	border: none;
	padding: 0;
	margin: 0;
	width: 0;
	font-size: 85%;
}
div.fyi {
	color:#555;   /** contrast is 7.46:1 **/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 85%;
	margin: 55px 0 0 55px;
	border-left: solid 3px #CCC;
	padding: 0;
	line-height: 111%;
}
div.fyi h3 {
	font-size: 85%;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
}
div.fyi ul, ol {
	margin-top: 0;
	padding-top: 0;
}
div.fyi p {
	margin-top: 0.5em;
	margin-bottom: 0;
	padding-borrom: 0;
}


/************* toolbar and footer **/
div.toolbar {
	height: 1.7em;
	font-size: 75%;
	color: #505050;
	text-align:center;
}
div.footer {
	z-index: 201;
	padding: 0;
	border-top: 3px solid #8B370E;
	color: #8B370E;
	background: #FFF;
	text-align: left;
	font-weight: bold;
}
div.footer a {
	color: #245999;
}
div.footer .primary {
	float: left;
	padding-left: 1em;
}
div.footer .secondary {
	position: relative;
	top: -3px;
	float: right;
	padding-left: 1em;
	padding-right: 5em;
	border-top: 3px solid #245999;
}



/************* some common things ***/
h1.hidden {			/* hide visual rendering of h1 */
	position: absolute;
	left: -999px;
	width: 990px;
	color: #fff;
	background: #fff;
	border: none;
	padding: 0;
	margin: 0;
	width: 0;
}
.gray {
	color: #999999;
}
.rust {
 color: #8B370E;
}
.blue-like-bar {
 color: #003C9C;
}
.smalltext {
	font-size: 65%;
}
.largetext {
	font-size: 135%;
}
.indent {
	padding-left: 33px;
}
.textweightnormal {
	font-weight: normal;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.lineheight-med {
 line-height: 165%;
}